.total{
	border: solid 3px;
	/*defini une bordure */
    border-top-right-radius: 100px;
    border-bottom-left-radius: 100px;
    /*defini un Arrondi */
    width: 700px;
/*defini la largeur*/
height: 330px;
    background-image: url(./Fond.jpg);
}
img{
	width: 15%;
	height:15%;
    position:relative;
        left: 550px;
        top: 20px;
        
}
.info{
	    margin-left: 400px; 
	   position: relative; bottom: 30px;
}
.competence{
	position: relative; bottom: 70px;
}